/* http://developer.yahoo.com/yui/reset/ */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
  margin:0;
  padding:0;
}
table {
/*  border-collapse:collapse;
  border-spacing:0;*/
}
fieldset,img { 
  border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
  font-style:normal;
  font-weight:normal;
}
ol,ul {
  list-style:none;
}
caption,th {
  text-align:left;
}
h1,h2,h3,h4,h5,h6 {
  font-size:100%;
  font-weight:normal;
}
q:before,q:after {
  content:'';
}
abbr,acronym { border:0;
}

/* Basic.css */
body { margin:0; padding:0 0 25px 0; color:#111; font:normal 62.5%/150% Arial, Helvetica, sans-serif; background-color:#fff; text-align:center; }

/* links */
a { color:#ff6900; text-decoration:underline; }
a:hover { color:#FF9851; text-decoration:underline; cursor:pointer; }
a img, a img:hover { border-width:0; }


/* headings */
h1 { }
h2 { margin:1em 0; font-weight:bold; font-size:2.4em; line-height:1.2em; color:#010053; }
  h2 a { font-size:1em; line-height:1.2em; color:#010053; text-decoration:none; }
  h2 a:hover { color:#010053; text-decoration:underline; }
h3 { margin:1em 0; font-weight:normal; font-size:1.8em; line-height:1.3em; color:#487800; }
h4 { margin:1em 0 0 0; font-weight:bold; font-size:1.4em; line-height:1.5em; color:#000; }
h5 { margin:1em 0; font-weight:bold; font-size:1.2em; line-height:1.5em; }
h6 { margin:1em 0; font-weight:bold; font-size:1.1em; line-height:1.5em; }


/* text blocks */
p { font-size:1.2em; line-height:1.4em; margin:1.5em 0; }
blockquote { font-size:1em; margin:0.8em 3em; }


/* phrase elements */
em { font-style:italic; }
strong { font-weight:bold; }
em strong, strong em { font-weight:bold; font-style:italic; }

code, samp { margin:1.5em 10px; font-size:1.2em; line-height:1.4em; padding:1.5em; display:block; color:#333; border:1px solid #ccc; background-color:#eee; }
code { letter-spacing:1px; }
sub, sup { font-size:0.6em; }

/* word clarifyers */
acronym, abbr { speak:normal; cursor:help; border-bottom:1px dotted #aaa; }
abbr.initialism { speak:spell-out; }
abbr.truncation { speak:normal; }


/* lists */
ol, ul { margin:2em 0; }
ol ol, ul ul { margin:.5em 0;  }
li { margin:.25em 1.5em .25em 2.5em; font-size:1.2em; line-height:1.4em;  }

ol li { list-style:decimal; }
ol li li { list-style:lower-alpha; }
ol li li li { list-style:lower-roman; }
ol li li li li { list-style:decimal; }
ol li li li li li { list-style:lower-alpha; }
ol li li li li li li { list-style:lower-roman; }

ul li {  list-style:disc; }
ul li li { list-style:square; }
ul li li li { list-style:circle; }
ul li li li li { list-style:disc; }
ul li li li li li { list-style:square; }
ul li li li li li li { list-style:circle; }

li li { margin:.25em 0 .25em 2.5em; font-size:1em;  }
li p { font-size:1em;  }

dl { margin:1.5em 0;}
dt { margin:2em 0 1em 0; font-size:1.2em; line-height:1.4em; font-weight:bold;  }
dd { margin:.5em 3em; font-size:1.2em; line-height:1.4em; padding:0;  }
li dd, dd li { font-size:1em; }
  
/* horizontal rule */
hr { margin:0 10px; }

/* images */
img { border:0; }

/* float alignment */
.alignleft { float:left !important; margin:0 10px 5px 0; }
.alignright { float:right !important; margin:0 0 5px 10px; }

/* text alignment */
.textleft { text-align:left !important; }
.textright { text-align:right !important; }
.center { text-align:center !important; }

.clear { clear:both; }

/* margins */
.removemargin { margin-bottom:0; }
.no-space-top { margin-top:0; padding-top:0; }
.no-space-bottom { margin-bottom:0; padding-bottom:0; }
h1.no-space-bottom { padding-bottom:10px; }

/* tables */
table { width:100%; margin-bottom:25px; }
th, td { padding:5px; font-size:12px; line-height:1.5em; vertical-align:top; border:1px solid #fff; }
td { background-color:#eee; font-size:12px; }
th { font-size:1.2em; padding-bottom:5px; font-weight:bold; color:#fff; background-color:#011841; }

.pager table { width:auto;  }
.pager td {border:1px solid #eee; }
.pager tr {}

.smaller-col { width:70px; }
.small-col { width:90px; }
.med-col { width:150px; }

/* forms */
.textbox, select { padding:3px 0; }

/* highlight */
.highlight { padding:10px; color:#333; font-size:1.4em; background-color:#fcf3e4; }
.highlight p, .highlight li { font-size:1em; }
div.highlight { overflow:auto; }

.auto-width { width:auto !important; }








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
